Subject: November Blackmore Report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 02:05:00 -0800 (PST)

Pleased to send you the November report. Obviously the market is weakening
in North America which is making the quarter challenging but the underlying
momentum of the company continues to improve as the report illustrates.
Look forward to seeing you at the Board meeting.

Regards,
Peter

> [Compaq Confidential - Internal Use Only]
>
> To:  Global Sales & Services Team
>
> Before I report on the great wins and other news this month, I want to
> express a personal note about the organizational announcement earlier this
> month.  I'm excited about the changes for all the reasons already
> communicated - in particular strengthening the integration of our upstream
> and downstream operations.  I'm also excited about Bo McBee and his
> worldwide team in Corporate Quality and Customer Satisfaction officially
> joining our organization.  He and his team are doing a great job, and
> together we will further our efforts to become the leader throughout the
> world in satisfying our customers.
>
> Most of all, I am extremely pleased and encouraged because I believe these
> changes confirm the great work you have accomplished this year.  We've
> already reported a number of major wins as a result of the joint efforts
> by our Sales and Services teams.  There is an air of excitement and
> anticipation about Compaq's momentum - I see it in the emails from many of
> you and as I meet with our teams and customers around the world.  You're a
> remarkable team and, as Michael puts it, let's keep the pedal to the metal
> and keep the momentum strong as we work to successfully close 2000!
>
> Speaking of my travels...
> This month I visited Johannesburg, South Africa, Dubai within the United
> Arab Emirates, and Saudi Arabia.  All of these countries are part of
> EMEA's Business Development Group (BDG), which is responsible for
> developing Compaq business in 98 countries. The group is focused on both
> developed and emerging markets in Eastern Europe, the Middle East and
> Africa. Over the past six years, BDG has grown its revenue more than
> 10-fold.
>
> In South Africa I visited Vodacom, which with 4 million subscribers, is
> Africa's largest mobile phone network operator.  The company has just
> upgraded its billing systems to handle further expansion, and to date is
> one of the world's largest Wildfire installations with some 21 AlphaServer
> GS systems.  I also spent time with the management of Mobile Telephone
> Networks (MTN), South Africa's #2 cellphone operator and another big
> Wildfire customer.  In fact, we just got word that they've placed a $10M
> order for four GS320 AlphaServer systems and storage.
>
> One of my more interesting activities while there was learning more about
> Ikageng, a Compaq-led initiative to bring the benefits of the information
> age to the rural communities of Africa.  Ikageng brings together the
> provision of safe drinking water, affordable healthcare, distance
> learning, improved subsistence farming techniques and Internet access.
> All of this is co-funded by a community bank, together with Compaq,
> Johnnic, a South African media and information group, and the active
> participation of the World Bank.  A real example of Inspiration Technology
> at work!
>
> My visit to the United Arab Emirates included a dinner with our top 30
> customers from across the region, a VIP lunch with our top partners, as
> well as meetings with employees in the region.  I also attended Gitex, the
> region's largest IT exhibition, and met with press at that event to convey
> Compaq's commitment to the UAE.  I was also privileged to have a personal
> meeting with His Highness Sheik Mohamad bin Rashid al Maktoum, Crown
> Prince of Dubai and the Minister of Defense.  These meetings were around
> the official opening of Dubai Internet City, an area of Dubai dedicated to
> making the city the "Silicon Valley"  of the Middle East.
>
> I spent a very interesting day at Aramco in Saudi Arabia, our largest
> account in the UAE. We are the ProLiant standard in this very large energy
> company and we have a great opportnuity to build a strong partnership
> across many additional solutions including high performance technical
> computing, ZLE applications and enterprise storage, in addition to
> recapturing client business from the competition
>
> Some of our largest wins this month
> * Tokyo Stock Exchange - We are replacing Hitachi at the world's third
> largest stock exchange, with a $60-80M order for Himalaya systems. This
> contract should bring in an additional $20-30M in Professional Services.
> *      Eli Lilly - Signed the first leg of a three-year global agreement
> valued at $100M, securing Compaq as the sole supplier for Intel-based
> products, forcing Dell off the customer's standards list and opening the
> door for StorageWorks products, Global Services and high-performance
> servers.
> *      Winstar - Four-year, $100M contract as the exclusive provider of
> Windows NT and storage products, including $10M in AlphaServer systems
> running Tru64 UNIX.
> *      Mead Corp. - Beat IBM, HP and Dell for a five-year, $50M contract
> for ProLiant servers, storage, desktops, portables and services.
> * France Telecom - $30M contract for a global agreement (includes all
> subsidiaries) for a complete line of AlphaServer systems, including DS, ES
> and GS series as well as ProLiant servers.
> * General Motors - Selected as the global Intel-based server standard
> for new application deployment at GM manufacturing facilities. The
> anticipated global revenue is $30M over three years.
> * Electronic Classroom of Tomorrow - $25M for ProLiant 8500 servers,
> StorageWorks products and legacy-free iPAQ desktops.
> * FleetBoston Financial - Beat IBM, Dell and HP for a $40M desktops
> contract
> * Airgroup (Switzerland) - Beat IBM and NetVista for a  $21M contract
> for 20,000 iPAQ desktops.
> * DLI (Korea) - $22M for Professional Services.
> * AltaVista - Shut out IBM and HP by putting into place a $25M fair
> market value lease for ProLiant- and Alpha-based servers, increasing the
> AltaVista lease line to $75M.
> * ASP Host Centric - One of the eight North America-certified Oracle
> Authorized Application Providers (OAAP), the firm will standardize its
> UNIX environment on AlphaServers, replacing Sun systems. This project
> could generate more than $20M for us over the next 36 months.
> * Interfusion - Three-year, $20M contract for a Tru64 UNIX-based
> solution.
> * Westcoast Energy- Topped Dell for a desktop and portables contract
> valued between $15-20M.
> * General Electric - Five-year, $15.4M contract for worldwide Lotus
> Domino rollout and expansion of Exchange rollout, including NT Server
> management outsourcing.
> http://newscpq1.inline.cpqcorp.net/article.cfm?storyid=1146
> * Moebel Pfister - $15.7M outsourcing contract.
> * TriRiga - Beat Dell, EMC and Sun for a two-year, $15M contract for
> storage, Professional Workstations, desktops, portables and services.
>
> EMEA to open Wireless Competence Centre in Stockholm
> Press, customers and partners have been invited to help officially open
> the Compaq Wireless Competence Centre in Stockholm, Sweden, on November
> 27.  The centre is the company's first facility to fully display our
> unique end-to-end capabilities of  solutions, services and products in the
> mobile Internet and wireless space.  The hands-on centre showcases today's
> wireless solutions within four environments - car, home, office and public
> access areas.  Technologies featured include GSM, GPRS, future 3G
> standards, WLAN and Bluetooth.  Compaq's mobile partners such as Nokia,
> Oracle, Cisco, Microsoft, Siebel and Ericsson also plan to participate in
> the opening.  The centre is already hosting customer visits and will
> engage with thousands of customer and partners over the coming year
> through a mix of seminars, tours and customized workshops.  For more info,
> see  http://inline-se.soo.cpqcorp.net/wireless/
>
> Planning for Innovate Forum 2001 under way
> Compaq's premier event for its global and large account customers -
> Innovate Forum 2001 - is set for May 23-24 at the George R. Brown
> Convention Center in Houston.  The hand-picked guest list will include
> some 4,000-5,000 senior-level technical and business executives, including
> our key channel partners, press, industry and financial analysts, and
> Compaq's key alliance partners.  The program will feature keynote
> speeches, plenary sessions, special interest seminars, a solutions
> pavilion, and social events.  For more information, see the Innovate site
> on Inline:  http://inline.compaq.com/na/innovate/
>
> Cross Border Office files first lawsuit
> The Cross Border Office has been created to prevent unauthorized movement
> of Compaq products by dealers and gray market brokers in order to protect
> profit margins and ultimately, customer satisfaction.  The Cross Border
> team provides gray market awareness training to all sales personnel, mail
> and phone hotline access to report gray market activity, works jointly
> with regional sales, services, business unit and channel teams to create
> policy and procedures to reduce gray market activity and, working with the
> Law department, to bring legal action against gray market brokers if
> warranted.
>
> As a result of these efforts, Compaq has filed its first lawsuit against
> two Canadian technology consulting firms for breach of contract and fraud.
> The suit, which seeks compensatory damages of more than $17 million,
> claims the consulting firms fraudulently represented to Compaq that they
> had a contract with the U.S. Department of Transportation's Federal
> Aviation Administration to supply a large number of computers and related
> equipment to U.S. airports. This lawsuit hit many national publications
> and sends a message to the worldwide gray market community that Compaq
> will take actions to protect its authorized resellers, product quality and
> our customers.
>
> For further information on the Cross Border Office, gray market red flags
> and to view the web-based training video, see
> http://inline.compaq.com/wwsm/crossborder/index.asp
>
> Key Channel Partner programs rolling out
> Early this year the Tigerbite project was established to redefine and
> simplify Compaq's model with our channel partners.  A key element of the
> model is worldwide programs that provide profitable growth opportunities
> for Compaq and its partners.  Two such programs - Internet List Pricing
> (ILP) and the Compaq Agent Program - are currently being implemented by
> the regions.
>
> Worldwide implementation of ILP is a top priority for the company.
> Creating and publishing (where needed) competitive List Prices is
> absolutely essential to establishing a more consistent, worldwide pricing
> model for both our customers and partners. By the end of this month ILP
> will have been implemented in North America, Latin America, Japan and
> Greater China, with pilot programs in Singapore and Malaysia.  EMEA and
> the remaining Asia Pacific countries are expected to complete the rollout
> by January 1, 2001.
>
> The Compaq Agent Program, which allows partners to earn commissions when
> they refer customers to purchase products/services directly from us,
> currently has been implemented in the U.S., Latin America (14 countries)
> and CKK.  This month, APD is implementing pilot programs in Singapore and
> Malaysia, and plans to roll out the program in seven additional countries
> in the first quarter.  EMEA held an Agent Program Summit this month with
> 10 countries to assess and develop their 2001 rollout plans which include
> adding Enterprise-class products to their program next year.
>
> News from the Compaq Alliances team
> *      Compaq regained the #1 platform partner position with SAP with 33%
> market share over all platforms (NT, UNIX with R/3, and mySAP.com). IBM is
> 2nd in line with 23% share. In North America alone, our overall SAP share
> increased from 25% to 32% in the third quarter.  As an aside, SAP's entire
> executive board and senior executive staff use our iPAQ Pocket PCs.
> Rollout of the product to SAP Sales and Marketing is also in progress -- a
> very visible endorsement of Compaq's leadership in Internet access as it
> applies to enterprise applications.
> * Cable & Wireless CEO and executive visit to Marlboro in October
> included CEO Graham Wallace and 56 top C&W executives. C&W new ASP
> 'a-Services' UK launch on October 31 followed the successful U.S. launch
> in late September.
> * Compaq secured the notebook business with CGE&Y UK for their
> internal use.  Toshiba had been the incumbent for 5 years.  CGE&Y is
> upgrading to Oracle 11i on Alpha Tru64 UNIX.  As one of the first
> customers globally to upgrade to 11i on Alpha, they have agreed to be a
> reference site.
> * Our successful Platinum Sponsorship of Commerce One's Global Trading
> Web Technical Forum included a Compaq keynote and non-disclosure breakout
> session on new ProLiant 8-ways.
> * A  9-city roadshow in EMEA was kicked-off with Intel, starting in
> Munich.  This is an extension of the successful 11 city roadshow in the
> U.S. that drove traffic to the speedStart website and should do the same
> for EMEA..
> * Strong Compaq presence with Premier sponsorship at Oracle Open World
> in October included Michael Capellas luncheon speech to 200+ C-level
> customers, on-stage server presence at Larry Ellison keynote, and
> excellent Compaq coverage in Oracle publications.
> * Announced major Mid-Market Initiative Contract with Siebel.  We had
> very high visibility at Siebel User Week, and also won Siebel's Platform
> Partner of the Year awards for Excellence in EMEA and NA.  We recently
> announced a Benchmark Figure of 10,200 Siebel users running Microsoft NT
> and SQL 7 on ProLiant systems.
> * Compaq had a strong presence at COMDEX with strategic partner,
> Microsoft.  In addition to  supporting Bill Gates' keynote address, the
> Microsoft booth featured iPAQ Pocket PCs demonstrating the award-winning
> OmniSky wireless Internet and e-mail service running on Metricom's
> Ricochet network - the world's fastest mobile broadband network.
> Microsoft also announced the immediate availability of its Windows Media
> Player Technology Preview Edition on Compaq Pocket PCX devices, which for
> the first time delivers streamed wireless Windows Media-formatted audio
> and video to a portable device.
>
> Global Accounts news
> * Do you know about the Discovery, Design and Implementation (DDI)
> application? Global Accounts has moved the DDI application into
> production, resulting in a Web-enabled tool that streamlines and automates
> the DDI phases for signing up new customers.
> http://vinproapp03.cce.cpqcorp.net/ddi/
> * More than 130 people from Compaq EMEA Global Accounts attended a
> conference center at EuroDisney, Paris, for a training program that
> included a focus on personal development skills and a broader look at how
> Global Accounts can build sales.

> * A CD and brochure designed to give Global Accounts salespeople and
> customers a greater insight into the business can be ordered online
> through the GA catalog.
> http://inline.compaq.com/corpmktg/globalaccounts/know/resourcekit.asp
> * For the first time, Compaq has a single, documented global special
> pricing process, enabling us to be smarter than the competition on global
> bids.  Implementation of this process is expected to begin January 1. For
> more information, see
> http://inline.compaq.com/corpmktg/globalaccounts/div/stratplan/index.asp
> or e-mail Philip Kyle.
> * Global Account managers and others whose customers and prospects
> require multi-platform hardware, operating systems and applications will
> want to know about the IQ Center. With more than 150 systems engineering
> personnel, 30,000 square-feet of lab space, 500 CPUs and 100 TB of
> storage, the Center is a well-equipped, one-stop shop for designing and
> testing complex solutions.
> http://inline.compaq.com/corpmktg/globalaccounts/div/gamclose.asp
>
> CPCG headlines
> * Compaq regained total PC and PC server market share leadership in
> the UK during 3Q.
> * Among our many announcements at Comdex, we introduced the
> three-pound, MP2800 - the world's smallest projector -- as well as
> iPAQnet, a collection of products and solutions designed to redefine the
> Internet experience for customers demanding wireless access to e-mail and
> other corporate information. Last, Compaq and Oracle announced an all-new
> Internet appliance based on ProLiant servers and the latest Oracle
> software to deliver the fastest cache on the Internet. Oracle is backing
> up the performance pledge with a $1 million guarantee.
>
> Ratings and reviews
> * Computer Shopper named the iPAQ Pocket PC one of the "Top 100
> Products of 2000"
> * "Looking for the perfect present for the technophile who has
> everything? Then check out the Compaq iPAQ Pocket PC ... the iPAQ is a lot
> slimmer than most of the competition ... Plus, its brilliant 12-bit,
> 4,096-color reflective display will be sure to make the holiday season
> especially bright." - ZDNet
> * Popular Science recognized the iPAQ Pocket PC at an awards ceremony
> for being one of the year's 100 "hottest products and eye-opening
> discoveries." The iPAQ Pocket PC is pictured on the cover of the
> magazine's December edition, now on newsstands.
> * "Sure, the Compaq iPAQ Pocket PC PDA has everything a desktop PC has
> - word processor, Internet browser, e-mail engine, etc., etc. But that's
> not even half the story: It can crank out color video and blast MP3 music
> through a stereo headphone jack..." - Stuff Magazine
>
> Portables garner praise
> * The Armada E500S received the "Four-Star Award" from Computer
> Shopper. "Overall, the Armada E500S is a compelling, well-designed package
> for small businesses ... you get a solid mix of components for the money."
> - Computer Shopper
> * The Notebook 100 was named one of the Top 100 Products of the Year
> by Computer Shopper. "We were duly impressed with Compaq's price-defying
> Notebook 100."
>
>
> Consumer Group highlights
> * Last month, we shipped our 500,000th Configure-to-Order unit. U.S.
> CTO sales grew 256% in the third quarter.
> * Worldwide beyond-the-box revenue in Q3 increased 90% year-over-year.
> * Of the top 25 countries with the highest Consumer sales worldwide,
> six are in the Latin America region: Mexico (2), Brazil (4), Argentina
> (8), Chile (16), Peru/Bolivia (21) and Colombia (22).
> * Consumer's EMEA region hit the $1 billion sales mark in mid-October,
> two months earlier than in 1999.
> * More than 50,000 DSL-ready Presario computers have been sold through
> our deal with Southwestern Bell.
> http://newscpq1.inline.cpqcorp.net/article.cfm?storyid=1034
> * Popular Science magazine included the iPAQ Home Internet Appliance
> in its "Best of What's New" in the computer and software category.
>
> Storage Product Group news
> *      Compaq Belgium and Luxembourg have won four DATANEWS Awards for
> Excellence, one of which was in the category of Enterprise Storage: Compaq
> StorageWorks systems. Compaq also received Awards of Excellence for
> Enterprise Server (ProLiant); High-End Workstations (Compaq Professional
> Workstation), and Services. The Compaq Aero Professional Digital Assistant
> (PDA) received a Quality Award. For more info, visit:
> http://datanews.vnunet.be/dnafe0.asp
> *      An elite group of storage networking companies has joined our
> commitment to support VersaStor Technology - the industry's premier
> implementation of networked storage pooling. These endorsements represent
> an important milestone in enabling SAN customers to leverage business
> information as a virtual resource.
> http://www.compaq.com/newsroom/pr/2000/pr2000103002.html
> * Construction has begun on the Storage Networking Industry
> Association Technology Center (SNIA Technology Center) in Colorado
> Springs, Colo. Upon completion, the 14,000-square-foot center will be the
> largest independent storage networking lab in the world.
> http://storage.inet.cpqcorp.net/download/doc/SNIA_Release_final.doc
> * At last month's Storage Networking World conference, Compaq and IBM
> demonstrated for the first time true multi-vendor online storage
> interoperability for the Open SAN Earlier this month we announced three
> new storage service offerings that accelerate SAN implementation, improve
> enterprise backup performance and increase availability and reliability of
> remote storage management.
> http://www.compaq.com/newsroom/pr/2000/pr2000103001.html
>
> Business Critical Server Group highlights
> * Our Tru64 UNIX business is gaining momentum - growing twice as fast
> as the market in Q2 and Q3 of this year, according to International Data
> Corp. IDC reports that Compaq was the fastest growing UNIX vendor in Q2,
> with 25% growth versus overall UNIX market growth of 13%.
> * On Oct. 31, we announced new Tru64 UNIX, TruCluster and AlphaServer
> products and services enhancements to improve scalability and ease of
> deployment for e-business solutions.
> http://alphaserver.inet.cpqcorp.net/announcements/30oct00/index.html
> * The International Tandem Users' Group (ITUG) Summit 2000, held Oct.
> 15-19 in San Jose, Calif., was the largest ever, drawing 2,900 customers,
> partners, internal developers and executives. A highlight of the general
> session was a live demonstration of the Zero Latency Enterprise
> architecture for customer relationship management, which brings together
> Himalaya, AlphaServer and ProLiant platforms.
>
> North America eBusiness Solutions successes
> *      Service Provider Winstar has signed Compaq as its exclusive
> provider of NT and storage products and committed to purchase a minimum of
> $100M of Compaq products over the next four years, $10M of which will be
> for Alpha UNIX for their rapidly growing complex hosting business.  We're
> also providing $50M in financing directly to Winstar and $50M in financing
> to approved Winstar customers.  Compaq Services has been designated as a
> Winstar Services Partner.
> *      Exodus placed an initial order of more than 500 ProLiant servers
> for their Intel-managed hosting platform.
> * Compaq also inked a deal with Siebel Systems to create a dedicated
> partner sales channel and a $30M joint marketing initiative for an
> integrated hardware/software offering to small and medium enterprises.
> Over 80 sales agents are being authorized to sell the packages, which are
> delivered fully integrated by Compaq Direct.
>
> Compaq Financial Services making a difference
> *      Compaq Financial Services was instrumental in helping to shut out
> IBM and HP from long-time Compaq customer AltaVista by putting into place
> a $25M fair market value lease for NT and AlphaServers.  Through the deal,
> CFS increased Alta Vista's lease line to $75M.
> * CFS scored its first local currency financing in Brazil with a $3M
> deal for servers and services.  In awarding the contract over competitors
> HP and IBM and their respective financing groups, Ericsson cited
> differentiating factors including Compaq's technology and our ability to
> provide a competitive price in local currency.  CFS invoicing
> capabilities, including information for each separate Ericsson cost center
> in Brazil, was also a deciding factor.
> * CFS helped facilitate the largest delivery of Intel servers
> (ProLiant ML 370) to the Czech Republic through a $2.8M, 3-year operating
> lease transaction with Czech Savings Bank.  CFS was the only leasing
> company to offer a sub-lease structure, a differentiating factor that won
> the business over Dell and IBM.
>
> CEI changes name to Compaq Direct
> Custom Edge Inc., a wholly owned Compaq subsidiary formed, is now called
> Compaq Direct. In other "direct" news, did you know that we have more than
> 230 major accounts now buying from us directly and more in the pipeline?
> Combined revenue in Q3 from PartnerDirect, DirectPlus, Major Account
> Direct and GEM Direct totaled nearly 40 percent of CPCG's total revenue in
> North America. What's more, ISSG revenue was more than 27 percent direct
> in Q3.
>
> Siebel's Platform Partner of the Year
> I'm pleased to report that Siebel has named Compaq its Platform Partner of
> the Year for excellence in both EMEA and North America. We recently
> received high visibility at the Siebel User Week event while also
> announcing a record benchmark of 10,200 Siebel users running Microsoft NT
> and SQL 7 on ProLiant servers.
>
> Get Informed
> Inform, Compaq's customer magazine, is now available in printed and
> electronic versions. It's free and available for you to read. Sign your
> customers up by visiting the U.S. (www.compaq.com/inform/issues/sb.html),
> Asia Pacific (www.compaq.com.tw/) or EMEA (www.compaq.com/emea/inform)
> sites.
>
> North America eCommerce and CRM marketing activities
> * North America recently released IMPAQ express, a Web-based tool for
> Customer Relationship Management (CRM) campaign planning and audience
> sizing, to its marketing and sales force. For the first time, campaign
> planning can start with a quick and easy look at the size and scope of a
> potential installed-based audience.
> * Compaq recently co-sponsored eLink, a B2B e-commerce event targeted
> at procurement, IT, marketing and financial executives hosted by Commerce
> One in Las Vegas. Attendees witnessed the on-stage construction of a live
> e-marketplace powered by Commerce One and Compaq servers. In addition, we
> demonstrated our Roundtrip configuration and Auction capabilities.
>
> Wins Around the World
> As always, thanks to everyone for your tremendous efforts this month.
> Please take a few minutes to look over the complete list of recent wins
> around the world and continue to write me with your news and success
> stories. http://inline.compaq.com/wwss/wins/worldwins.asp
>
> Let's finish the quarter strongly!!
>
> Regards,
> Peter
>
>